@charset "utf-8";

/*
 * File       : sub-news.css
 * Author     : STUDIO-JT (KMS)
 * Guideline  : JTstyle.1.1
 *
 * Dependency : css/reset.css
 * Dependency : css/jt-strap.css
 *
 * SUMMARY:
 * 01) MODULE
 * 02) LIST
 */



/* **************************************** *
 * MODULE
 * **************************************** */
/* FEED */
.jt-feed-list {margin: 0 -36rem -72rem;}
.jt-feed-list:after {content: '';display: table;clear: both;}
.jt-feed__item {float: left;width: 25%;padding: 0 36rem;margin-bottom: 72rem;}
.jt-feed__item-inner {width: 100%;padding-top: 128.73%;position: relative;}
.jt-feed__link {display: block;position: absolute;top: 0;bottom: 0;left: 0;right: 0;border: 1px solid #000;overflow: hidden;-webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box;}
.jt-feed__thumb {width: 100%;height: 100%;position: relative;}
.jt-feed__thumb .jt-lazyload {padding-top: 129.44%;}
.jt-feed__thumb--line .jt-feed__thumb-stroke {width: 100%;height: 100%;position: absolute;top: 0;left: 0;z-index: 2;}
.jt-feed__thumb--line .jt-feed__thumb-stroke:before, .jt-feed__thumb--line .jt-feed__thumb-stroke:after {content: '';width: 96.6%;height: 37%;position: absolute;left: 1.7%;border: solid #fff;-webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box;}
.jt-feed__thumb--line .jt-feed__thumb-stroke:before {top: 1.7%;border-width: 1px 1px 0 1px;}
.jt-feed__thumb--line .jt-feed__thumb-stroke:after {bottom: 1.7%;border-width: 0 1px 1px 1px;}
.jt-feed__tag {position: absolute;padding: 6rem 15rem 5rem;top: 55rem;right: 55rem;line-height: 1;color: #fff;border: 1px solid #fff;border-radius: 24rem;-webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box;}
.jt-feed__content {width: 100%;padding: 33rem 34rem;position: absolute;left: 0;bottom: 0;}
.jt-feed__title {max-height: 3.72em;overflow: hidden;text-overflow: ellipsis;display: -webkit-box;-webkit-line-clamp: 2;-webkit-box-orient: vertical;}
.jt-feed__desc {margin-top: 20rem;max-height: 3.72em;overflow: hidden;text-overflow: ellipsis;display: -webkit-box;-webkit-line-clamp: 2;-webkit-box-orient: vertical;}
html.ios .jt-feed__tag {padding-top: 6rem;padding-bottom: 4rem;}

.jt-feed__item--basic .jt-feed__thumb:after {content: '';position: absolute;top: 0;left: 0;right: 0;bottom: 0;background: #000000;background: rgba(0, 0, 0, .2);}
.jt-feed__item--basic.jt-feed__item--picture .jt-feed__title {color: #fff;}

.jt-feed__item--sns .jt-feed__link:after {width: 24rem;height: 24rem;position: absolute;right: 33rem;bottom: 35rem;font-family: 'jt-font';font-size: 24rem;line-height: 24rem;font-weight: normal;font-style: normal;}
.jt-feed__item--instagram .jt-feed__link:after {content: '\e918';font-size: 22rem;}
.jt-feed__item--youtube .jt-feed__link:after {content: '\e901';}
.jt-feed__item--naver .jt-feed__link:after {content: '\e937';}
.jt-feed__item--sns .jt-feed__thumb {padding: 34rem;}
.jt-feed__item--sns .jt-feed__thumb .jt-lazyload {padding-top: 100%;}
.jt-feed__item--sns:not(.jt-feed__item--outlink) .jt-feed__content {padding-right: 92rem;}

.jt-feed__item--text .jt-feed__link:before {content: '';position: absolute;top: 0;bottom: 0;left: 0;right: 0;background: #f4f4f4;opacity: 0;-webkit-transition: opacity .3s cubic-bezier(0,0,.58,.32);transition: opacity .3s cubic-bezier(0,0,.58,.32);}
html.desktop .jt-feed__item--text .jt-feed__link:hover:before {opacity: 1;}

.jt-feed__item--picture .jt-feed__thumb img {-webkit-transition: -webkit-transform 2.5s cubic-bezier(0.19,1,0.22,1);transition: -webkit-transform 2.5s cubic-bezier(0.19,1,0.22,1);transition: transform 2.5s cubic-bezier(0.19,1,0.22,1);transition: transform 2.5s cubic-bezier(0.19,1,0.22,1), -webkit-transform 2.5s cubic-bezier(0.19,1,0.22,1);}
html.desktop .jt-feed__item--picture .jt-feed__link:hover .jt-feed__thumb img {-webkit-transform: scale(1.05);-ms-transform: scale(1.05);transform: scale(1.05);}

.jt-feed__thumb--line .jt-feed__thumb-stroke {-webkit-transition: -webkit-transform 2.5s cubic-bezier(0.19,1,0.22,1);transition: -webkit-transform 2.5s cubic-bezier(0.19,1,0.22,1);transition: transform 2.5s cubic-bezier(0.19,1,0.22,1);transition: transform 2.5s cubic-bezier(0.19,1,0.22,1), -webkit-transform 2.5s cubic-bezier(0.19,1,0.22,1);}
html.desktop .jt-feed__link:hover .jt-feed__thumb--line .jt-feed__thumb-stroke {-webkit-transform: scale(1.05);-ms-transform: scale(1.05);transform: scale(1.05);}



/* **************************************** *
 * LIST
 * **************************************** */
/* LIST */
.news-information {position: relative;}

/* NEWS LETTER */
.news-subscribe {width: 552rem;margin: 296rem 0 93rem auto;}
.news-subscribe__write {margin-top: 20rem;position: relative;}

.news-subscribe__write #stb_subscribe {padding: 0;border: none;}
.news-subscribe__write #stb_subscribe * {font-size: 15rem;color: #000;}
.news-subscribe__write #stb_subscribe .stb_form_msg_error {padding: 10rem 0 0;font-size: 13rem;line-height: 2;font-weight: 400;color: #ff0000;}

.news-subscribe__write #stb_subscribe .stb_form_set {margin-bottom: 14rem;padding-bottom: 0;}
.news-subscribe__write #stb_subscribe .stb_form_set .stb_form_set_input {height: 60rem;padding: 12rem 103rem 12rem 19rem;font-size: 15rem;line-height: 1.86;font-weight: 400;border: 1rem solid #000;border-radius: 0;}

.news-subscribe__write #stb_subscribe .stb_form_set_submit {width: 84rem;height: 60rem;padding: 0;position: absolute;right: 0;top: 0;border-left: 1rem solid #000;}
.news-subscribe__write #stb_subscribe .stb_form_set_submit:before {width: 26rem;height: 26rem;position: absolute;top: 50%;left: 50%;margin-top: -13rem;margin-left: -13rem;font-family: 'jt-font';content: '\e90c';font-size: 26rem;line-height: 1;font-weight: normal;font-style: normal;}
.news-subscribe__write #stb_subscribe .stb_form_submit_button {width: 100%;height: 100%;padding: 0;opacity: 0;}

.news-subscribe__write #stb_subscribe .stb_form_policy {display: inline-block;vertical-align: top;padding-bottom: 0;}
.news-subscribe__write #stb_subscribe .stb_form_policy + .stb_form_policy {margin-left: 19rem;}
.news-subscribe__write #stb_subscribe .stb_form_policy .jt-checkbox {font-size: 0;}
.news-subscribe__write #stb_subscribe .stb_form_policy .jt-checkbox label {padding: 6rem 0 6rem 27rem;}
.news-subscribe__write #stb_subscribe .stb_form_policy .jt-checkbox label span {line-height: 1.86;font-weight: 400;}
.news-subscribe__write #stb_subscribe .stb_form_policy .jt-checkbox label span > a {padding: 5rem 0;position: relative;}
.news-subscribe__write #stb_subscribe .stb_form_policy .jt-checkbox label span > a:before, .news-subscribe__write #stb_subscribe .stb_form_policy .jt-checkbox label span > a:after {content: '';display: block;height: 1rem;position: absolute;bottom: 0;z-index: 2;-webkit-transition: width .4s;transition: width .4s;-webkit-transition-timing-function: cubic-bezier(0.165, 0.840, 0.440, 1.000);transition-timing-function: cubic-bezier(0.165, 0.840, 0.440, 1.000);}
.news-subscribe__write #stb_subscribe .stb_form_policy .jt-checkbox label span > a:before {width: 100%;right: 0;background: #000;-webkit-transition-delay: .2s;transition-delay: .2s;}
.news-subscribe__write #stb_subscribe .stb_form_policy .jt-checkbox label span > a:after {width: 0;left: 0;background: #000;-webkit-transition-delay: 0s;transition-delay: 0s;}
html.desktop .news-subscribe__write #stb_subscribe .stb_form_policy .jt-checkbox label span > a:hover:before {width: 0;-webkit-transition-delay: 0s;transition-delay: 0s;}
html.desktop .news-subscribe__write #stb_subscribe .stb_form_policy .jt-checkbox label span > a:hover:after {width: 100%;-webkit-transition-delay: .2s;transition-delay: .2s;}
.news-subscribe__write #stb_subscribe .stb_form_policy .stb_form_msg_error {padding-top: 0;}
.news-subscribe__write #stb_subscribe .stb_form_result {margin-top: 20rem;background: #000;border-radius: 6rem;}
.news-subscribe__write #stb_subscribe .stb_form_result p {display: inline-block;padding: 11rem 47rem 9rem 20rem;position: relative;font-size: 15rem;line-height: 1.86;font-weight: 400;}
.news-subscribe__write #stb_subscribe .stb_form_result p:after {display: block;width: 22rem;height: 22rem;position: absolute;right: 18rem;top: 50%;margin-top: -12rem;font-family: 'jt-font';font-size: 22rem;line-height: 1;text-align: center;font-weight: normal;font-style: normal;color: #fff;}
.news-subscribe__write #stb_subscribe .stb_form_result.fail p, .news-subscribe__write #stb_subscribe .stb_form_result.success p {color: #fff;}
.news-subscribe__write #stb_subscribe .stb_form_result.fail p:after {content: '\e90e';}
.news-subscribe__write #stb_subscribe .stb_form_result.success p:after {content: '\e90d';}
